Subject: How do you respond to Nigerian scammers?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 11:38:48 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How do you respond to Nigerian scammers?

Answer from Norman Plume

I string them along as far as I can, then I tell them I am flying into Nigeria to see them with $25,000 in cash (for bribes and fun). I would demand they meet me at the Airpor
Read More: http://www.quora.com/How-do-you-respond-to-Nigerian-scammers?top_ans=121208628
-----
Question: Will you pay your worker (maid, driver, etc.) even if they are not working temporarily due to coronavirus? What do you think about it?

Answer from Kamal Sethi (कमल सेठी)

Yes, We would and already have. But there is a catch.

Often your kindness is taken as a weakness.

Today my Mom was telling me that her maid who was paid in advance for April
Read More: http://www.quora.com/Will-you-pay-your-worker-maid-driver-etc-even-if-they-are-not-working-temporarily-due-to-coronavirus-What-do-you-think-about-it?top_ans=210029072
-----
Question: Why do private bank employees behave so politely in comparison with government bank employees in India?

Answer from Kanthaswamy Balasubramaniam

I somehow find this to be a bit of a typecasting

That all PSU Bankers are necessarily rude while all Private Sector Employees are necessarily polite.

Lets take a PSU Bank.

Read More: http://www.quora.com/Why-do-private-bank-employees-behave-so-politely-in-comparison-with-government-bank-employees-in-India?top_ans=245109462
-----
Question: I am coming to the UK on a tourist visa to find a job. What is some advice for a Nigerian?

Answer from Ollie Marsh

You likely won’t be able to work if it’s a tourist visa unless you have the authorisation to work. If you’ve come to the U.K. to find a job, you could get turned away at Custo
Read More: http://www.quora.com/I-am-coming-to-the-UK-on-a-tourist-visa-to-find-a-job-What-is-some-advice-for-a-Nigerian?top_ans=247619613
-----
Question: Are Indian youths wasting their lives by running behind government jobs?

Answer from Krishna

I have a friend, she did her engineering from IIT Roorkee and then did her MBA from IIM Bangalore. She worked with a top firm in the US for 3 years. After working in the US sh
Read More: http://www.quora.com/Are-Indian-youths-wasting-their-lives-by-running-behind-government-jobs?top_ans=248249223
-----
Question: What does nobody tell you about Dubai, UAE?

Answer from Dania Hakim

You’re not necessarily going to get rich by moving to Dubai.

If you’ve heard about the high salaries in UAE then you’ve heard right, but I bet you haven’t heard about how exc
Read More: http://www.quora.com/What-does-nobody-tell-you-about-Dubai-UAE?top_ans=128123751
-----
Question: What is the minimum salary to survive in India?

Answer from Bharath B

As per my experience as a upper middle class family in INDIA.

Actually 30-35k per month in a urban environment, one can enjoy their desired quality of food, cloths, and facil
Read More: http://www.quora.com/What-is-the-minimum-salary-to-survive-in-India?top_ans=246335002
-----
Question: Where does the Saudi King live?

Answer from ‎Shammaa Ahmad (شمعة أحمد)‎

He lives in the center of Riyadh, close to the Al-Hakam Palace, “the seat of government”, among his people. All the princes of Al Saud live with the Saudi people in the same n
Read More: http://www.quora.com/Where-does-the-Saudi-King-live?top_ans=198961749
-----
Question: Do poorer countries have higher birth rates? If so, why?

Answer from Rattanaporn Poungpattana

This is QATAR in 1980

United Arab Emirates (Dubai) in 1980

(Source: google)

In 1980, Qatar had GDP per capita of USD 31,999, whereas United Arab Emirates had GDP per capita
Read More: http://www.quora.com/Do-poorer-countries-have-higher-birth-rates-If-so-why?top_ans=246122914
-----
Question: What is a good salary in India?

Answer from Akshay Bhardwaj

Your question is incomplete my friend , so we have to make some assumptions.

Supposedly you are 32 years of age , with a home maker wife and a kid going to primary school, yo
Read More: http://www.quora.com/What-is-a-good-salary-in-India?top_ans=208549394
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=4f6f750112974bddb411f7fd8e227fb5

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4f6f750112974bddb411f7fd8e227fb5&t=1608377928166684&token=8c41f2daaaee91309d8615a7c90d837f7f55e7cfbc1a83dd5bb4ae56c43acb3627073cc38020f379f4edb7cc06a8de3f3fc72e04992ef5c7c72c1274db424d9c&type=2&uid=1229773278